WordPress Plugin Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Added Title
s3-video 2014-08-01 S3 Video <= 0.97 - VideoJS Cross Site Scripting
s3-video 2014-08-01 S3 Video 0.982 - preview_video.php base Parameter XSS
s3-video 2016-04-13 S3 Video Plugin <= 0.983 - Unauthenticated Reflected Cros...
simple-share-buttons-adder 2014-08-01 Simple Share Buttons Adder 4.4 - options-general.php Mult...
simple-share-buttons-adder 2014-08-01 Simple Share Buttons Adder 4.4 - options-general.php ssba...
simple-share-buttons-adder 2015-06-02 Simple Share Buttons Adder <= 6.0.0 - Reflected Cross-Sit...
content-slide 2014-08-01 Content Slide <= 1.4.2 - Cross Site Request Forgery
content-slide 2015-04-16 Content Slide <= 1.4.2 - CSRF & Stored XSS
wp-cron-dashboard 2014-08-01 WP Cron DashBoard <= 1.1.5 - Reflected Cross-Site Scripti...
wordpress-simple-paypal-sho... 2014-08-01 Simple Paypal Shopping Cart <= 3.5 - Cross-Site Request F...
login-rebuilder 2014-08-01 Login Rebuilder < 1.2.0 - Cross Site Request Forgery
theme-my-login 2014-08-01 Theme My Login 6.3.9 - Local File Inclusion